<?xml version="1.0" encoding="UTF-8"?>
<ExtensionList>
    <Extension Id="net.wilddragon.dragonflight.panel">
        <HostList>
            <Host Name="PPRO" Port="7737"/>
        </HostList>
    </Extension>
</ExtensionList>
